読者です 読者をやめる 読者になる 読者になる

なんとPHP-5.3.0にphp5isapi.dllが居ないです

PHP Windows

PHPWindowsバイナリはここからダウンロードできますが、PHP 5.3 (5.3.0)のアーカイブにはphp5isapi.dllが含まれてないです。orz

詳しくはこちらを参照↓
http://bugs.php.net/bug.php?id=48299

私は諦めてPHP 5.2 (5.2.10)を使うことにしました。orz

#これって、リリースミスだよなー